list: API endpoint for returning a list of monsters.
retrieve: API endpoint for returning a particular monster.

GET /v1/monsters/?format=api&ordering=-constitution&page=24
HTTP 200 OK
Allow: GET, HEAD, OPTIONS
Content-Type: application/json
Vary: Accept

{
    "count": 3207,
    "next": "https://api.open5e.com/v1/monsters/?format=api&ordering=-constitution&page=25",
    "previous": "https://api.open5e.com/v1/monsters/?format=api&ordering=-constitution&page=23",
    "results": [
        {
            "slug": "werebear",
            "desc": "",
            "name": "Werebear",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "human",
            "group": "Lycanthropes",
            "alignment": "neutral good",
            "armor_class": 10,
            "armor_desc": "10 in humanoid form, 11 (natural armor) in bear and hybrid form",
            "hit_points": 135,
            "hit_dice": "18d8+54",
            "speed": {
                "notes": "40 ft., climb 30 ft. in bear or hybrid form",
                "walk": 30
            },
            "strength": 19,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 12,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 7,
            "skills": {
                "perception": 7
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "bludgeoning, piercing, and slashing from nonmagical attacks not made with silvered weapons",
            "condition_immunities": "",
            "senses": "passive Perception 17",
            "languages": "Common (can't speak in bear form)",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "In bear form, the werebear makes two claw attacks. In humanoid form, it makes two greataxe attacks. In hybrid form, it can attack like a bear or a humanoid."
                },
                {
                    "name": "Bite (Bear or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 15 (2d10 + 4) piercing damage. If the target is a humanoid, it must succeed on a DC 14 Constitution saving throw or be cursed with were bear lycanthropy.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw (Bear or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 13 (2d8 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Greataxe (Humanoid or Hybrid Form Only)",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 10 (1d12 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "1d12",
                    "damage_bonus": 4
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Shapechanger",
                    "desc": "The werebear can use its action to polymorph into a Large bear-humanoid hybrid or into a Large bear, or back into its true form, which is humanoid. Its statistics, other than its size and AC, are the same in each form. Any equipment it. is wearing or carrying isn't transformed. It reverts to its true form if it dies."
                },
                {
                    "name": "Keen Smell",
                    "desc": "The werebear has advantage on Wisdom (Perception) checks that rely on smell."
                }
            ],
            "spell_list": [],
            "page_no": 326,
            "environments": [
                "Hill",
                "Mountains",
                "Tundra",
                "Forest",
                "Arctic",
                "Hills",
                "Feywild",
                "Shadowfell",
                "Settlement"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_werebear/"
        },
        {
            "slug": "young-black-dragon",
            "desc": "",
            "name": "Young Black Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Black Dragon",
            "alignment": "chaotic evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 127,
            "hit_dice": "15d10+45",
            "speed": {
                "walk": 40,
                "fly": 80,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 11,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 5,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "perception": 6,
                "stealth": 5
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 16",
            "languages": "Common, Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 4 (1d8) acid damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10+1d8",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Acid Breath (Recharge 5-6)",
                    "desc": "The dragon exhales acid in a 30-foot line that is 5 feet wide. Each creature in that line must make a DC 14 Dexterity saving throw, taking 49 (11d8) acid damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "11d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 281,
            "environments": [
                "Swamp"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-black-dragon/"
        },
        {
            "slug": "young-brass-dragon",
            "desc": "",
            "name": "Young Brass Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Brass Dragon",
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 110,
            "hit_dice": "13d10+39",
            "speed": {
                "walk": 40,
                "burrow": 20,
                "fly": 80
            },
            "strength": 19,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 11,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 3,
            "charisma_save": 5,
            "perception": 6,
            "skills": {
                "perception": 6,
                "persuasion": 5,
                "stealth": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "fire",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 16",
            "languages": "Common, Draconic",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Breath Weapons (Recharge 5-6)",
                    "desc": "The dragon uses one of the following breath weapons.\n**Fire Breath.** The dragon exhales fire in a 40-foot line that is 5 feet wide. Each creature in that line must make a DC 14 Dexterity saving throw, taking 42 (12d6) fire damage on a failed save, or half as much damage on a successful one.\n**Sleep Breath.** The dragon exhales sleep gas in a 30-foot cone. Each creature in that area must succeed on a DC 14 Constitution saving throw or fall unconscious for 5 minutes. This effect ends for a creature if the creature takes damage or someone uses an action to wake it.",
                    "attack_bonus": 0,
                    "damage_dice": "12d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 292,
            "environments": [
                "Desert",
                "Volcano",
                "Any"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-brass-dragon/"
        },
        {
            "slug": "young-copper-dragon",
            "desc": "",
            "name": "Young Copper Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Copper Dragon",
            "alignment": "chaotic good",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 40,
                "climb": 40,
                "fly": 80
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "deception": 5,
                "perception": 7,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "acid",
            "condition_immunities": "",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 17",
            "languages": "Common, Draconic",
            "challenge_rating": "7",
            "cr": 7.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Breath Weapons (Recharge 5-6)",
                    "desc": "The dragon uses one of the following breath weapons.\n**Acid Breath.** The dragon exhales acid in an 40-foot line that is 5 feet wide. Each creature in that line must make a DC 14 Dexterity saving throw, taking 40 (9d8) acid damage on a failed save, or half as much damage on a successful one.\n**Slowing Breath.** The dragon exhales gas in a 30-foot cone. Each creature in that area must succeed on a DC 14 Constitution saving throw. On a failed save, the creature can't use reactions, its speed is halved, and it can't make more than one attack on its turn. In addition, the creature can use either an action or a bonus action on its turn, but not both. These effects last for 1 minute. The creature can repeat the saving throw at the end of each of its turns, ending the effect on itself with a successful save.",
                    "attack_bonus": 0,
                    "damage_dice": "9d8"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": null,
            "spell_list": [],
            "page_no": 297,
            "environments": [
                "Hill"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-copper-dragon/"
        },
        {
            "slug": "young-green-dragon",
            "desc": "",
            "name": "Young Green Dragon",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": "Green Dragon",
            "alignment": "lawful evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 40,
                "fly": 80,
                "swim": 40
            },
            "strength": 19,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 13,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": 4,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 5,
            "perception": 7,
            "skills": {
                "deception": 5,
                "perception": 7,
                "stealth": 4
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "blindsight 30 ft., darkvision 120 ft., passive Perception 17",
            "languages": "Common, Draconic",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "The dragon makes three attacks: one with its bite and two with its claws."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 10 ft., one target. Hit: 15 (2d10 + 4) piercing damage plus 7 (2d6) poison damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d10+2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, reach 5 ft., one target. Hit: 11 (2d6 + 4) slashing damage.",
                    "attack_bonus": 7,
                    "damage_dice": "2d6",
                    "damage_bonus": 4
                },
                {
                    "name": "Poison Breath (Recharge 5-6)",
                    "desc": "The dragon exhales poisonous gas in a 30-foot cone. Each creature in that area must make a DC 14 Constitution saving throw, taking 42 (12d6) poison damage on a failed save, or half as much damage on a successful one.",
                    "attack_bonus": 0,
                    "damage_dice": "12d6"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amphibious",
                    "desc": "The dragon can breathe air and water."
                }
            ],
            "spell_list": [],
            "page_no": 285,
            "environments": [
                "Forest"
            ],
            "img_main": null,
            "document__slug": "wotc-srd",
            "document__title": "5e Core Rules",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "http://dnd.wizards.com/articles/features/systems-reference-document-srd",
            "v2_converted_path": "/v2/creatures/srd_young-green-dragon/"
        },
        {
            "slug": "alpine-creeper",
            "desc": "",
            "name": "Alpine Creeper",
            "size": "Huge",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 5,
            "armor_desc": "",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 15
            },
            "strength": 3,
            "dexterity": 1,
            "constitution": 17,
            "intelligence": 1,
            "wisdom": 4,
            "charisma": 1,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "fire",
            "damage_resistances": "bludgeoning, piercing",
            "damage_immunities": "cold",
            "condition_immunities": "blinded, charmed, deafened, frightened, grappled, prone",
            "senses": "tremorsense 60', passive Perception 7",
            "languages": "—",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Gentle Dissolution",
                    "desc": "Each creature in creeper's space: 10 (3d6) acid (DC 13 Con half). Creeper can choose not to harm friendly Beasts in its space. Unconscious creature that takes damage from this: DC 13 Wis save Fail: remain unconscious Success: wakes up."
                },
                {
                    "name": "Sleep Spores",
                    "desc": "Releases sleep-inducing spores. Humanoids and Giants within 20' of it: DC 13 Con save or fall unconscious 1 min. Effect ends for creature if it takes damage or another uses action to wake it."
                },
                {
                    "name": "Cleaning Call (1/Day)",
                    "desc": "Sprays pheromone-laced spores calling nearby Beasts to feast. Arrive in 1d4 rounds and act as creeper allies attacking creatures within 10 ft. of it. Beasts remain 1 hr until creeper dies or until it dismisses them as a bonus action. Choose one CR 1 or lower Beast or roll d100 to choose Summoned Beasts. They arrive at creeper's location; aggressive and prioritize active threats before feasting on creatures knocked out. Summoned Beasts:[br/] • 01-04: 2d4 badgers • 05-09: 1d6 black bears • 10-13: 1d3 brown bears • 14-17: 1d3 dire wolves • 18-20: 1d6 giant badgers • 21-30: 2d6 giant rats  • 31-34: 1d3 giant vultures • 35-40: 2d6 giant weasels • 41-44: 1d3 lions or tigers • 45-60: 1d6 swarms of rats • 61-71: 2d4 wolves • 72-75: 1d4 worgs • 76-100: No beasts respond"
                }
            ],
            "bonus_actions": [
                {
                    "name": "Lethargic Stupor",
                    "desc": "One unconscious Humanoid or Giant in creeper's space suffers one level of exhaustion. A creature with more than half its hp max can't suffer more than one level of exhaustion from this. This exhaustion lasts until creature finishes short rest."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "False",
                    "desc": "[+]Appearance[/+] Motionless: indistinguishable from patch of lichen."
                },
                {
                    "name": "Mossy Carpet",
                    "desc": "Enter hostile creature's space and stop there. It can move through space as narrow as 1' wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 19,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_alpine-creeper/"
        },
        {
            "slug": "animated-instrument-quartet",
            "desc": "",
            "name": "Animated Instrument, Quartet",
            "size": "Large",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 102,
            "hit_dice": "12d10+36",
            "speed": {
                "walk": 30,
                "fly": 50
            },
            "strength": 10,
            "dexterity": 16,
            "constitution": 17,
            "intelligence": 4,
            "wisdom": 5,
            "charisma": 18,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -3,
            "skills": {
                "perception": -3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, paralyzed, petrified, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 7",
            "languages": "—",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Trouble Clef or Orchestra Hit attacks."
                },
                {
                    "name": "Trouble Clef",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 13 (4d4+3) bludgeoning damage."
                },
                {
                    "name": "Orchestra Hit",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 18 (4d6+4) thunder."
                },
                {
                    "name": "Musical Arrangement",
                    "desc": "The quartet plays one of the following songs:Dreadful Dirge. The quartet plays a hair-raising tune that evokes terror. Each hostile creature within 30' of the quartet must make DC 14 Wis save or be frightened until the end of its next turn.Oppressive Overture. The quartet plays a heavy melody that reverberates through nearby creatures. Each hostile creature within 30' of the quartet must make DC 14 Str save or be knocked prone.Seditious Sonata. The quartet plays a song that incites disobedience and rebellion. Each hostile creature within 30' of the quartet must make DC 14 Cha save"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Antimagic Susceptibility",
                    "desc": "The quartet is incapacitated while in the area of an antimagic field. If targeted by dispel magic the quartet must succeed on a Con save vs. the caster's spell save DC or fall unconscious for 1 min."
                },
                {
                    "name": "Construct Nature",
                    "desc": "The quartet doesn't require air food drink or sleep."
                },
                {
                    "name": "False Appearance",
                    "desc": "While motionless indistinguishable from group of musical instruments."
                },
                {
                    "name": "Four-Part Harmony",
                    "desc": "An animated quartet is always composed of four instruments that sit or hover close together acting with singular intent. If an attack deals at least 25 damage to the quartet then one of the instruments falls unconscious causing the quartet to deal one die less of damage with its Trouble Clef and Orchestra Hit actions."
                }
            ],
            "spell_list": [],
            "page_no": 34,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_animated-instrument-quartet/"
        },
        {
            "slug": "blaspheming-hand",
            "desc": "",
            "name": "Blaspheming Hand",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "natural armor",
            "hit_points": 68,
            "hit_dice": "8d10+24",
            "speed": {
                "walk": 30,
                "fly": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 6,
            "wisdom": 12,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, fire, psychic; nonmagic B/P/S attacks not made w/silvered weapons",
            "damage_immunities": "poison",
            "condition_immunities": "blinded, deafened, poisoned",
            "senses": "blindsight 60' (blind beyond), passive Perception 11",
            "languages": "understands Abyssal and Infernal but can't speak",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Claw attack and uses Evil Fingers."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) slashing damage and target is grappled (escape DC 14) if it is a Med or smaller creature and hand isn't being used as a mount. Until the grapple ends the target is restrained hand can't use its Claw on another and hand's walking speed is reduced to 0."
                },
                {
                    "name": "Evil Fingers",
                    "desc": "Gestures at one creature it can see within 60' causing one of the following effects:Beckoning Finger Target: DC 14 Str save or be magically pulled up to 30' in a straight line toward hand. If creature is pulled to within 5 ft. of the hand hand can make one Claw attack vs. it as a bonus action.Punishing Finger Target: DC 14 Cha save or take 10 (3d6) fire and be marked for punishment. Until start of hand's next turn each time punished target makes an attack vs. the hand or its rider target takes 7 (2d6) fire.Repelling Finger Target: DC 14 Str save or take 11 (2d10) force and be pushed up to 10 ft. away from the hand and knocked prone.Unravelling Finger Target: DC 14 Wis save or bear a magical mark. When hand deals damage to marked creature regains hp equal to half damage dealt. Mark lasts until hand dismisses it as a bonus action or it uses Unravelling Finger again."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Steadfast",
                    "desc": "Can't be charmed or frightened while at least one of its allies is within 30' of it."
                }
            ],
            "spell_list": [],
            "page_no": 60,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_blaspheming-hand/"
        },
        {
            "slug": "capybear",
            "desc": "",
            "name": "Capybear",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 60,
            "hit_dice": "8d8+24",
            "speed": {
                "walk": 30,
                "swim": 20
            },
            "strength": 15,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 9,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 13",
            "languages": "Capybear",
            "challenge_rating": "1",
            "cr": 1.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 9 (2d6+2) piercing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +4 to hit, 5 ft., one target, 7 (2d4+2) bludgeoning damage."
                }
            ],
            "bonus_actions": null,
            "reactions": [
                {
                    "name": "Protect the Community",
                    "desc": "When another capybear within 5 ft. of this capybear is hit by an attack this capybear can leap in the way becoming the new target of the attack."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Hold Breath",
                    "desc": "Can hold its breath for 30 min."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                },
                {
                    "name": "Pounce",
                    "desc": "If the capybear moves at least 20' straight toward a creature and then hits it with Slam attack on the same turn that target must make DC 13 Str save or be knocked prone. If the target is prone the capybear can make one Bite attack vs. it as a bonus action."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Has advantage on Dex (Stealth) checks made to hide in swamps or muddy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 72,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_capybear/"
        },
        {
            "slug": "clockwork-tactician",
            "desc": "",
            "name": "Clockwork Tactician",
            "size": "Medium",
            "type": "Construct",
            "subtype": "",
            "group": null,
            "alignment": "lawful neutral",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 150,
            "hit_dice": "20d8+60",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 20,
            "wisdom": 15,
            "charisma": 11,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "nonmagic B/P/S attacks",
            "damage_immunities": "poison, psychic",
            "condition_immunities": "charmed, exhaustion, frightened, paralyzed, petrified, poisoned, unconscious",
            "senses": "darkvision 120', passive Perception 16",
            "languages": "Common + up to two languages of its creator",
            "challenge_rating": "11",
            "cr": 11.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Four Multiweapon attacks."
                },
                {
                    "name": "Multiweapon",
                    "desc": "Melee Weapon Attack: +9 to hit, 5 ft., one target, 14 (2d8+5) bludgeoning damage piercing or slashing. The clockwork tactician chooses the damage type when it attacks."
                },
                {
                    "name": "Heavy Crossbow",
                    "desc": "Ranged Weapon Attack: +6 to hit 100/400' one target 7 (1d10+2) piercing damage."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Battlefield Commands",
                    "desc": "Issues commands to up to 3 friendly creatures it can see within 60' of it. Each target has advantage on its next ability check or attack roll provided it can hear and understand tactician."
                },
                {
                    "name": "Press the Attack",
                    "desc": "If the clockwork tactician hits one target with two Multiweapon attacks or scores a critical hit with its multiweapon it can make one additional Multiweapon attack."
                }
            ],
            "reactions": [
                {
                    "name": "Quick Study",
                    "desc": "When a creature hits tactician with attack tactician makes DC 13 Int check. Success: it chooses one of:Tactician has advantage on melee attack rolls vs. the attacker.Attacker has disadvantage on attack rolls vs. the tactician.Tactician has resistance to damage type of attack that hit it.Can have more than one benefit active at a time. They end when it attacks a different creature or uses Quick Study on another."
                }
            ],
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Construct Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Immutable Form",
                    "desc": "Immune: form-altering spells/effects."
                },
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                }
            ],
            "spell_list": [],
            "page_no": 90,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_clockwork-tactician/"
        },
        {
            "slug": "coastline-reaper",
            "desc": "",
            "name": "Coastline Reaper",
            "size": "Large",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 144,
            "hit_dice": "17d10+51",
            "speed": {
                "walk": 10,
                "swim": 40
            },
            "strength": 10,
            "dexterity": 18,
            "constitution": 17,
            "intelligence": 4,
            "wisdom": 14,
            "charisma": 8,
            "strength_save": null,
            "dexterity_save": 8,
            "constitution_save": 7,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, poison",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, poisoned",
            "senses": "darkvision 60', passive Perception 12",
            "languages": "—",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Tentacle Lashes and one Stinging Tentacle."
                },
                {
                    "name": "Tentacle Lash",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 14 (3d6+4) bludgeoning damage."
                },
                {
                    "name": "Stinging Tentacle",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 7 (1d6+4) piercing damage + 9 (2d8) poison. Target must make DC 16 Con save or be paralyzed for 1 min. A frightened creature has disadvantage on this save. Paralyzed target can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Frightening Visage (Recharge 5-6)",
                    "desc": "If underwater it flares the light from its organs making skull-like structure within more apparent. If above water the coastline reaper tightly pulls in its outer flesh causing its body to take on a fleshy skull-like appearance. Each Humanoid within 30' of it that can see it: 21 (6d6) psychic and frightened 1 min (DC 16 Wis half not frightened). Frightened creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Glowing Organs",
                    "desc": "While underwater its internal organs glow an eerie pale blue shedding dim light in a 10 ft. radius."
                },
                {
                    "name": "Hold Breath",
                    "desc": "While out of water can hold its breath for 30 min."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 92,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_coastline-reaper/"
        },
        {
            "slug": "copperkill-slime",
            "desc": "",
            "name": "Copperkill Slime",
            "size": "Huge",
            "type": "Ooze",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 10,
            "armor_desc": "",
            "hit_points": 142,
            "hit_dice": "15d12+45",
            "speed": {
                "walk": 20,
                "climb": 20
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 4,
            "wisdom": 8,
            "charisma": 2,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": -1,
            "skills": {
                "perception": -1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing, slashing",
            "damage_immunities": "acid, poison",
            "condition_immunities": "blinded, charmed, deafened, exhaustion, frightened, prone",
            "senses": "blindsight 60' (blind beyond), passive Perception 9",
            "languages": "—",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Pseudopods. If slime hits one creature with two Pseudopods target is grappled (escape DC 15). Until the grapple ends the target is restrained and takes 9 (2d8) poison at start of each of its turns. Slime can have only one target grappled in this way at a time."
                },
                {
                    "name": "Pseudopod",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 7 (1d6+4) bludgeoning damage + 9 (2d8) poison."
                },
                {
                    "name": "Poisonous Snap (Stretched Body Only Recharge 5-6)",
                    "desc": "While it is covering an object or structure it can rapidly collapse back to its normal form ending the stretch and spraying all nearby creatures with poisonous slime. Each creature within 10 ft. of any space the stretched slime occupied before collapsing: 27 (6d8) poison and coated in poisonous slime (DC 15 Dex half not coated). A creature coated takes 9 (2d8) poison at start of each of its turns. A creature including slime-coated creature can take an action to clean it off."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Stretch Body",
                    "desc": "Stretches its body across surface of a Gargantuan or smaller object or across surface of a wall pillar or similar structure no larger than a 20' square within 5 ft. of it sharing the space of the object or structure. Slime can end the stretch as a bonus action occupying nearest unoccupied space to the object or structure."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Amorphous",
                    "desc": "Move through space 1ft.+ wide with o squeezing."
                },
                {
                    "name": "Ooze Nature",
                    "desc": "Doesn't require sleep."
                },
                {
                    "name": "Patinated Appearance",
                    "desc": "While motionless indistinguishable from the object or structure it is stretched across though the object or structure appears to be covered in green paint or verdigris."
                },
                {
                    "name": "Spider Climb",
                    "desc": "Difficult surfaces even ceilings no ability check."
                }
            ],
            "spell_list": [],
            "page_no": 94,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_copperkill-slime/"
        },
        {
            "slug": "dinosaur-therizinosaurus",
            "desc": "",
            "name": "Dinosaur, Therizinosaurus",
            "size": "Huge",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 13,
            "armor_desc": "natural armor",
            "hit_points": 95,
            "hit_dice": "10d12+30",
            "speed": {
                "walk": 40
            },
            "strength": 21,
            "dexterity": 9,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 12",
            "languages": "—",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two claw attacks."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +8 to hit, 15 ft., one target, 18 (3d8+5) slashing damage and the target must make DC 16 Str save or be knocked prone."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Relentless (Recharge: Short/Long Rest)",
                    "desc": "If therizinosaurus would take 20 or less damage that would reduce it to less than 1 hp it is reduced to 1 hp instead."
                }
            ],
            "spell_list": [],
            "page_no": 126,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dinosaur-therizinosaurus/"
        },
        {
            "slug": "dire-lionfish",
            "desc": "",
            "name": "Dire Lionfish",
            "size": "Large",
            "type": "Beast",
            "subtype": "",
            "group": null,
            "alignment": "unaligned",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 0,
                "swim": 60
            },
            "strength": 17,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 3,
            "wisdom": 12,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 14",
            "languages": "—",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and one Headbutt attack."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) piercing damage."
                },
                {
                    "name": "Headbutt",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 12 (2d8+3) bludgeoning damage + 7 (2d6) poison."
                },
                {
                    "name": "Forceful Spit (Recharge 4-6)",
                    "desc": "Launches a stream of pessurized water from its mouth in a 30' line that is 5 ft. wide  Each creature in that line: 21 (6d6) bludgeoning damage and is pushed up to 20' away from the lionfish and is knocked prone (DC 14 Dex half damage and is pushed up to 10 ft. away from the lionfish and isn't knocked prone.)"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Charge",
                    "desc": "If it moves 30'+ straight to foe and hits with Headbutt attack on same turn target takes an extra 9 (2d8) piercing damage."
                },
                {
                    "name": "Coral Camouflage",
                    "desc": "The lionfish has advantage on Dex (Stealth) checks made to hide in underwater terrain that includes plant life or coral reefs."
                },
                {
                    "name": "Envenomed Spines",
                    "desc": "A creature that touches lionfish or hits it with melee attack while within 5 ft. of it: 7 (2d6) poison."
                },
                {
                    "name": "Poison Affinity",
                    "desc": "Advantage on saves vs. being poisoned."
                },
                {
                    "name": "Water Breathing",
                    "desc": "Can breathe only underwater."
                }
            ],
            "spell_list": [],
            "page_no": 131,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dire-lionfish/"
        },
        {
            "slug": "dragon-sand-wyrmling",
            "desc": "",
            "name": "Dragon, Sand Wyrmling",
            "size": "Medium",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural armor",
            "hit_points": 52,
            "hit_dice": "7d8+21",
            "speed": {
                "walk": 30,
                "burrow": 20,
                "fly": 60
            },
            "strength": 17,
            "dexterity": 12,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 12,
            "strength_save": null,
            "dexterity_save": 3,
            "constitution_save": 5,
            "intelligence_save": null,
            "wisdom_save": 4,
            "charisma_save": 3,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "piercing",
            "damage_immunities": "fire",
            "condition_immunities": "blinded",
            "senses": "blindsight 10', darkvision 60', passive Perception 16",
            "languages": "Draconic",
            "challenge_rating": "3",
            "cr": 3.0,
            "actions": [
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +5 to hit, 5 ft., one target, 8 (1d10+3) piercing damage."
                },
                {
                    "name": "Breath Weapon (Recharge 5-6)",
                    "desc": "Uses one of the following:Sand Blast. Exhales superheated sand in a 15 ft. cone. Each creature in area: 11 (2d10) piercing damage and 11 (2d10) fire (DC 13 Dex half). Blinding Sand. Breathes fine sand in a 15 ft. cone. Each creature in area: blinded for 1 min (DC 13 Con negates). Blinded creature can take an action to clear its eyes of sand ending effect for it."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Sand Camouflage",
                    "desc": "The sand dragon has advantage on Dex (Stealth) checks made to hide in sandy terrain. "
                },
                {
                    "name": "Sandy Nature",
                    "desc": "Is infused with elemental power and it requires only half the air food and drink that a typical dragon if its size needs."
                },
                {
                    "name": "Stinging Sand",
                    "desc": "The first time it hits a target with melee weapon attack target: DC 13 Con save or have disadvantage on attack rolls and ability checks until end of its next turn."
                }
            ],
            "spell_list": [],
            "page_no": 144,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_dragon-sand-wyrmling/"
        },
        {
            "slug": "drake-reef",
            "desc": "",
            "name": "Drake, Reef",
            "size": "Huge",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 18,
            "armor_desc": "natural",
            "hit_points": 152,
            "hit_dice": "16d12+48",
            "speed": {
                "walk": 30,
                "burrow": 30,
                "swim": 60
            },
            "strength": 25,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 13,
            "strength_save": null,
            "dexterity_save": 6,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 6,
            "charisma_save": 5,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "thunder",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "blindsight 10', darkvision 60', passive Perception 12",
            "languages": "Draconic",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Slam attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +11 to hit, 15 ft., one target, 26 (3d12+7) slashing damage."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +11 to hit, 5 ft., one target, 17 (3d6+7) bludgeoning damage."
                },
                {
                    "name": "Concussive Snap (Recharge 5-6)",
                    "desc": "Snaps its jaws emitting concussive force in a 90' cone. Each creature in that area: 35 (10d6) thunder is pushed up to 15 ft. away from the drake and stops holding its breath if it was doing so. (DC 15 Con half damage isn't pushed and doesn't lose its held breath). Constructs and objects and structures have disadvantage on the save."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Reef Stealth",
                    "desc": "If it is within 10 ft. of a coral reef it can take the Hide action."
                },
                {
                    "name": "Siege Follow-Through",
                    "desc": "If it destroys an object or structure it can make a bite attack vs. a creature it can see within 5 ft. of that object or structure."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Siege Monster",
                    "desc": "Double damage to objects/structures."
                },
                {
                    "name": "Tunneler",
                    "desc": "Can burrow through coral and solid rock at half its burrow speed and leaves a 10 ft. diameter tunnel in its wake."
                }
            ],
            "spell_list": [],
            "page_no": 154,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-reef/"
        },
        {
            "slug": "drake-vapor",
            "desc": "",
            "name": "Drake, Vapor",
            "size": "Large",
            "type": "Dragon",
            "subtype": "",
            "group": null,
            "alignment": "neutral",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30,
                "fly": 50,
                "swim": 20
            },
            "strength": 14,
            "dexterity": 19,
            "constitution": 17,
            "intelligence": 7,
            "wisdom": 15,
            "charisma": 7,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold",
            "damage_immunities": "poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 60', passive Perception 15",
            "languages": "Draconic",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Bite attack and two Claw attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one creature,. 13 (2d8+4) piercing damage and target must make DC 15 Con save or be poisoned for 1 min. Creature can re-save at end of each of its turns success ends effect on itself."
                },
                {
                    "name": "Claw",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Poisonous Breath (Recharge 5-6)",
                    "desc": "Exhales poisonous swamp gas in 30' cone. Each creature in area: 27 (5d8) poison (DC 15 Con half). If drake is flying its Gaseous Ascension immediately ends takes falling damage as normal and each creature that failed save: poisoned 1 min. Poisoned creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Diving Pounce",
                    "desc": "If flying and moves 20'+ straight toward a creature and then hits it with claw on the same turn target must make DC 13 Str save or be knocked prone. If target is prone drake can make one Bite vs. it as a bonus action."
                },
                {
                    "name": "Gaseous Ascension",
                    "desc": "Must regularly inhale swamp gases to maintain its flight. If it can't breathe or isn't in swampy terrain loses its fly speed. Also when it uses Poisonous Breath it loses its fly speed until Poisonous Breath recharges."
                },
                {
                    "name": "Speak with Beasts",
                    "desc": "Can communicate with Beasts native to swampland as if they shared a language."
                },
                {
                    "name": "Swamp Camouflage",
                    "desc": "Advantage on Dex (Stealth) checks made to hide in swampy terrain."
                }
            ],
            "spell_list": [],
            "page_no": 157,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_drake-vapor/"
        },
        {
            "slug": "elf-shadow-fey-executioner",
            "desc": "",
            "name": "Elf, Shadow Fey Executioner",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "breastplate",
            "hit_points": 172,
            "hit_dice": "23d8+69",
            "speed": {
                "walk": 30
            },
            "strength": 20,
            "dexterity": 15,
            "constitution": 17,
            "intelligence": 10,
            "wisdom": 14,
            "charisma": 14,
            "strength_save": 8,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "charmed, frightened",
            "senses": "blindsight 10', darkvision 60', passive Perception 15",
            "languages": "Common, Elvish, Umbral",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Animate Severed Head then 2 of either Axes."
                },
                {
                    "name": "Bearded Axe",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 12 (2d6+5) slashing damage + 9 (2d8) necrotic."
                },
                {
                    "name": "Throwing Axes",
                    "desc": "Ranged Weapon Attack: +8 to hit 5 ft. or range 20/60' one target 8 (1d6+5) slashing damage + 9 (2d8) necrotic."
                },
                {
                    "name": "Animate Severed Head",
                    "desc": "Pulls head from its belt and commands head to fly to target executioner can see within 30'. Head does so and attaches to it by biting. While head is attached creature has vulnerability to necrotic and at start of each of executioner's turns each attached head: 5 (2d4) piercing damage to that creature. Spellcaster with head attached has disadvantage on Con saves to maintain concentration. Executioner can have at most 4 heads attached to creatures at a time. A creature including target can use action to detach head. Detached head flies back to executioner up to 30'/round."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Recall Severed Head",
                    "desc": "Commands all severed heads attached to creatures to detach and return to the executioner's belt."
                },
                {
                    "name": "Shadow Traveler (3/Day)",
                    "desc": "In shadows/dim light/darkness disappears into darkness and reappears in unoccupied space it can see within 30'. Smoke tendril appears at origin and destination."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fey Ancestry",
                    "desc": "Advantage: saves vs. charmed; Immune: magic sleep."
                },
                {
                    "name": "Necrotic Weapons",
                    "desc": "Its weapon attacks are infused with slain foes' essence. Any weapon hit deals + 2d8 necrotic (included below)."
                },
                {
                    "name": "Relentless Hunter",
                    "desc": "Advantage on any Wis (Perception) or Wis (Survival) check it makes to find a creature that shadow fey nobility have tasked it with capturing or killing."
                },
                {
                    "name": "Sunlight Sensitivity",
                    "desc": "In sunlight disadvantage on attacks and Wis (Perception) checks that use sight."
                }
            ],
            "spell_list": [],
            "page_no": 169,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_elf-shadow-fey-executioner/"
        },
        {
            "slug": "giant-thursir-hearth-priestess",
            "desc": "",
            "name": "Giant, Thursir Hearth Priestess",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 14,
            "armor_desc": "hide armor",
            "hit_points": 85,
            "hit_dice": "10d10+30",
            "speed": {
                "walk": 40
            },
            "strength": 17,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 16,
            "charisma": 14,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 5,
            "charisma_save": 4,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 13",
            "languages": "Common, Dwarven, Giant",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Uses Hearth Blessing then two Runic Staff attacks."
                },
                {
                    "name": "Runic Staff",
                    "desc": "Melee Weapon Attack: +5 to hit, 10 ft., one target, 10 (2d6+3) bludgeoning damage and 4 (1d8) fire."
                },
                {
                    "name": "Hearth Blessing",
                    "desc": "Calls upon her deity and connection with the hearth to enhance her allies. She empowers one friendly creature she can see within 30' of her with one of the following options until start of her next turn.Hearth's Burn Target's weapon ignites and when target hits with the weapon weapon deals extra 3 (1d6) fire.Hearth's Comfort If target is charmed or frightened condition immediately ends. In addition target gains 5 (1d10) temp hp.Hearth's Protection Target's Armor Class increases by 2 and its armor is immune to spells and effects that target or affect the armor such as heat metal spell or a rust monster's antennae."
                },
                {
                    "name": "Spellcasting",
                    "desc": "Wis (DC 13): At will: mending spare the dying thaumaturgy3/day ea: cure wounds heat metal1/day: haste"
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Magic Resistance",
                    "desc": "Advantage: spell/magic effect saves."
                },
                {
                    "name": "Magic Weapons",
                    "desc": "Weapon attacks are magical."
                },
                {
                    "name": "Protect the Hearth",
                    "desc": "When she is hit by a weapon attack up to two friendly creatures within 60' of her that can see her can use their reactions to move up to their speed toward priestess."
                }
            ],
            "spell_list": [],
            "page_no": 207,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_giant-thursir-hearth-priestess/"
        },
        {
            "slug": "harpy-plague",
            "desc": "",
            "name": "Harpy, Plague",
            "size": "Medium",
            "type": "Monstrosity",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 142,
            "hit_dice": "19d8+57",
            "speed": {
                "walk": 20,
                "fly": 60
            },
            "strength": 16,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 11,
            "wisdom": 14,
            "charisma": 16,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, poison ",
            "damage_immunities": "",
            "condition_immunities": "poisoned",
            "senses": "blindsight 90', passive Perception 15",
            "languages": "Common",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Dirge then 1 Bite and 2 Talons or 3 Sorrowful Caws. If it hits Med or smaller creature with two Talons attacks target grappled (escape DC 15). Until this grapple ends harpy can automatically hit target with its Talons and harpy can't make Talons attacks vs. others."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 8 (2d4+3) piercing damage + 7 (2d6) necrotic. If target is a creature it must make DC 15 Con save or contract harpy's plague disease. If target is disheartened and contracts harpy's plague its hp max is reduced by amount equal to necrotic taken. Until disease is cured target can't regain hp except by magical means and target's hp max decreases by 10 (3d6) every 24 hrs. If target's hp max drops to 0 as a result of this disease target dies."
                },
                {
                    "name": "Talons",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 14 (2d10+3) slashing damage."
                },
                {
                    "name": "Sorrowful Caw",
                    "desc": "Ranged Spell Attack: +6 to hit, 90 ft., one target, 13 (3d6+3) psychic."
                },
                {
                    "name": "Dirge",
                    "desc": "Telepathically sings a mournful hymn and projects images of sickly and dying loved ones in mind of one creature it can see within 90' of it. Target: DC 15 Wis save or be disheartened for 1 min. While disheartened creature has disadvantage on saves vs. being poisoned or contracting a disease. Disheartened creature can re-save at end of each of its turns success ends effect on itself."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Limited Telepathy",
                    "desc": "Magically transmit simple messages and images to any creature within 90' of it that can understand a language. This telepathy doesn't allow receiver to telepathically respond."
                },
                {
                    "name": "Virulence",
                    "desc": "A creature infected with harpy's plague becomes contagious 24 hrs after contracting the disease. When a creature starts its turn within 5 ft. of contagious target that creature must make DC 15 Con save or also contract harpy's plague disease."
                }
            ],
            "spell_list": [],
            "page_no": 229,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_harpy-plague/"
        },
        {
            "slug": "ibexian",
            "desc": "",
            "name": "Ibexian",
            "size": "Large",
            "type": "Fiend",
            "subtype": "",
            "group": null,
            "alignment": "chaotic evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 50
            },
            "strength": 19,
            "dexterity": 17,
            "constitution": 17,
            "intelligence": 6,
            "wisdom": 14,
            "charisma": 7,
            "strength_save": 7,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 2,
            "skills": {
                "perception": 2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "cold, lightning; nonmagic B/P/S attacks",
            "damage_immunities": "fire, poison",
            "condition_immunities": "poisoned",
            "senses": "darkvision 120', passive Perception 15",
            "languages": "understands Abyssal but can't speak",
            "challenge_rating": "6",
            "cr": 6.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "One Ram and one Hooves or two Spit Fires."
                },
                {
                    "name": "Ram",
                    "desc": "Melee Weapon Attack: +7 to hit, 10 ft., one target, 13 (2d8+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Hooves",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 9 (2d4+4) bludgeoning damage + 7 (2d6) fire."
                },
                {
                    "name": "Spit Fire",
                    "desc": "Ranged Spell Attack: +5 to hit, 60 ft., one target, 16 (4d6+2) fire."
                },
                {
                    "name": "Pyroclasm (1/Day)",
                    "desc": "Moves up to 30' in straight line to creature and can move through space of any Med or smaller creature stopping when it moves within 5 ft. of target. Each friendly ibexian within 50' of ibexian can use its reaction to also move up to its speed in straight line to target stopping when it moves within 5 ft. of target. This move doesn't provoke opportunity attacks. Target and each creature within 20' of it: 14 (4d6) fire (DC 15 Dex half damage). For each ibexian in Pyroclasm after 1st fire increases by 3 (1d6) max (28) 8d6."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Fiery Blood",
                    "desc": "When it takes damage each creature within 5 ft. of it: DC 15 Dex save or take 3 (1d6) fire. The fire ignites flammable objects within 5 ft. of ibexian that aren't being worn or carried."
                },
                {
                    "name": "Fiery Charge",
                    "desc": "If it moves 20'+ straight toward a target and then hits it with Ram attack on the same turn target takes extra 7 (2d6) fire. If target is a creature it must make DC 15 Str save or be pushed up to 10 ft. away and knocked prone."
                },
                {
                    "name": "Pack Tactics",
                    "desc": "Advantage on attacks vs. creature if 1+ unincapacitated attacker ally is within 5 ft. of target."
                }
            ],
            "spell_list": [],
            "page_no": 238,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ibexian/"
        },
        {
            "slug": "myrmex-speaker",
            "desc": "",
            "name": "Myrmex Speaker",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral good",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 40,
                "burrow": 40,
                "climb": 40
            },
            "strength": 18,
            "dexterity": 13,
            "constitution": 17,
            "intelligence": 12,
            "wisdom": 16,
            "charisma": 10,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 3,
            "skills": {
                "perception": 3
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "poison; nonmagic B/P/S attacks",
            "damage_immunities": "",
            "condition_immunities": "exhaustion, paralyzed, petrified, poisoned, prone, unconscious ",
            "senses": "blindsight 60', passive Perception 17",
            "languages": "understands Common, Terran, and Undercommon but can't speak, telepathy 120'",
            "challenge_rating": "9",
            "cr": 9.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Bite attacks."
                },
                {
                    "name": "Bite",
                    "desc": "Melee Weapon Attack: +8 to hit, 5 ft., one target, 13 (2d8+4) piercing damage + 7 (2d6) poison."
                },
                {
                    "name": "Earth Shift",
                    "desc": "Ranged Spell Attack: +7 to hit 60' 1 tgt in contact with ground. Target pushed up to 15 ft. in direction of myrmex's choice speed half til end of its next turn."
                },
                {
                    "name": "Static Barrage (Recharge 5-6)",
                    "desc": "Blasts foes with painful psychic static. Each creature of myrmex's choice within 30' of it: 18 (4d8) psychic (DC 15 Int half)."
                },
                {
                    "name": "Wall of Earth",
                    "desc": "Makes a wall of earth spring out of earth or rock on a point it can sense within 30' of it. Works like wall of stone spell except  can create only one 10 ft. × 10 ft. panel with AC 13 and 15 hp."
                }
            ],
            "bonus_actions": [
                {
                    "name": "Earth Manipulation",
                    "desc": "Can manipulate and move earth within 30' of it that fits within a 5 ft. cube. This manipulation is limited only by its imagination but it often includes creating caricatures of creatures to tell stories of travels or etching symbols to denote dangerous caverns or similar markers for those in the colony. It can also choose to make the ground within 10 ft. of it difficult terrain or to make difficult terrain normal if the ground is earth or stone. Changes caused by Earth Manipulation are permanent."
                }
            ],
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Keen Smell",
                    "desc": "Advantage: smell Wis (Percept) checks."
                },
                {
                    "name": "Stone Walk",
                    "desc": "Difficult terrain composed of earth or stone doesn't cost the myrmex extra movement."
                }
            ],
            "spell_list": [],
            "page_no": 283,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_myrmex-speaker/"
        },
        {
            "slug": "npc:-atavist",
            "desc": "",
            "name": "Npc: Atavist",
            "size": "Medium",
            "type": "Humanoid",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 16,
            "armor_desc": "natural armor",
            "hit_points": 75,
            "hit_dice": "10d8+30",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 14,
            "constitution": 17,
            "intelligence": 13,
            "wisdom": 7,
            "charisma": 9,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": 0,
            "charisma_save": null,
            "perception": -2,
            "skills": {
                "perception": -2
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "necrotic, poison",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "passive Perception 8",
            "languages": "any two languages",
            "challenge_rating": "4",
            "cr": 4.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Keratin Blade or Bone Shard attacks. If both attacks hit one target the target takes an extra 7 (2d6) piercing damage as bits of bone dig deeper into the target."
                },
                {
                    "name": "Keratin Blade",
                    "desc": "Melee Weapon Attack: +6 to hit, 5 ft., one target, 11 (2d6+4) slashing damage."
                },
                {
                    "name": "Bone Shard",
                    "desc": "Ranged Weapon Attack: +4 to hit 30/120' one target 7 (2d4+2) piercing damage."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Malleable Physiology",
                    "desc": "At the start of its turn the atavist gains one of the following benefits until it ends the effect (no action required) or the start of its next turn:Darkvision out to a range of 30 feet.A climbing flying or swimming speed of 30 feet.Advantage on Wis (Perception) checks that rely on hearing or smell.Bony spikes sprout along its skin and a creature that touches the atavist or hits it with melee attack while within 5 ft. of it takes 4 (1d8) piercing damage."
                }
            ],
            "spell_list": [],
            "page_no": 404,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_npc-atavist/"
        },
        {
            "slug": "ogre-cunning-artisan",
            "desc": "",
            "name": "Ogre, Cunning Artisan",
            "size": "Large",
            "type": "Giant",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 14,
            "armor_desc": "breastplate",
            "hit_points": 119,
            "hit_dice": "14d10+42",
            "speed": {
                "walk": 30
            },
            "strength": 18,
            "dexterity": 10,
            "constitution": 17,
            "intelligence": 16,
            "wisdom": 12,
            "charisma": 15,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": 6,
            "intelligence_save": 6,
            "wisdom_save": 4,
            "charisma_save": null,
            "perception": 1,
            "skills": {
                "perception": 1
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "",
            "damage_immunities": "",
            "condition_immunities": "",
            "senses": "darkvision 60', passive Perception 14",
            "languages": "Common, Giant",
            "challenge_rating": "5",
            "cr": 5.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Two Battleaxes or three Arcane Bolts."
                },
                {
                    "name": "Battleaxe",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) slashing damage or 15 (2d10+4) slashing damage if used with two hands + 4 (1d8) force."
                },
                {
                    "name": "Arcane Bolt",
                    "desc": "Ranged Spell Attack: +6 to hit, 60 ft., one target, 12 (2d8+3) force."
                },
                {
                    "name": "Curse Item (Recharge 5-6)",
                    "desc": "Curses one magic item it can see within 60' of it. If item is being worn or carried by a creature creature must make DC 15 Cha save to avoid curse. For 1 min cursed item suffers one curse described below based on type."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Arcane Weapons",
                    "desc": "Its weapon attacks are magical. When it hits with any weapon deals an extra 1d8 force (included below)."
                },
                {
                    "name": "Artisan's Prowess",
                    "desc": "If a magic item requires an action to activate ogre can activate it as a bonus action instead."
                },
                {
                    "name": "Sense Magic",
                    "desc": "Senses magic within 120' of it at will. Otherwise works like the detect magic spell but isn't itself magical."
                }
            ],
            "spell_list": [],
            "page_no": 299,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_ogre-cunning-artisan/"
        },
        {
            "slug": "sewer-weird",
            "desc": "",
            "name": "Sewer Weird",
            "size": "Large",
            "type": "Elemental",
            "subtype": "",
            "group": null,
            "alignment": "neutral evil",
            "armor_class": 15,
            "armor_desc": "natural armor",
            "hit_points": 136,
            "hit_dice": "16d10+48",
            "speed": {
                "walk": 30,
                "swim": 60
            },
            "strength": 10,
            "dexterity": 19,
            "constitution": 17,
            "intelligence": 5,
            "wisdom": 10,
            "charisma": 3,
            "strength_save": null,
            "dexterity_save": null,
            "constitution_save": null,
            "intelligence_save": null,
            "wisdom_save": null,
            "charisma_save": null,
            "perception": 0,
            "skills": {
                "perception": 0
            },
            "damage_vulnerabilities": "",
            "damage_resistances": "acid, cold; nonmagic B/P/S attacks",
            "damage_immunities": "poison",
            "condition_immunities": "exhaustion, grappled, paralyzed, petrified, poisoned, prone, restrained, unconscious",
            "senses": "darkvision 60', passive Perception 10 ",
            "languages": "Aquan",
            "challenge_rating": "8",
            "cr": 8.0,
            "actions": [
                {
                    "name": "Multiattack",
                    "desc": "Three Slam attacks."
                },
                {
                    "name": "Slam",
                    "desc": "Melee Weapon Attack: +7 to hit, 5 ft., one target, 13 (2d8+4) bludgeoning damage and the target must make DC 15 Con save or be poisoned until end of its next turn."
                },
                {
                    "name": "Sewer Overflow (Recharge 5-6)",
                    "desc": "Emits a tide of filth and water from itself in a 15 ft. cube. Each creature in this cube: 18 (4d8) bludgeoning damage and 18 (4d8) poison and is infected with sewer plague (DC 15 Con half damage and isn't infected)."
                }
            ],
            "bonus_actions": null,
            "reactions": null,
            "legendary_desc": "",
            "legendary_actions": null,
            "special_abilities": [
                {
                    "name": "Elemental Nature",
                    "desc": "Doesn't require air food drink or sleep."
                },
                {
                    "name": "Flammable Fumes",
                    "desc": "If it takes fire it erupts in a gout of flame. The weird immediately takes 5 (2d4) thunder and each creature within 10 ft. of the weird must make DC 15 Dex save or take 3 (1d6) thunder and 7 (2d6) fire."
                },
                {
                    "name": "Water Form",
                    "desc": "Can enter a hostile creature's space and stop there. It can move through a space as narrow as 1 inch wide with o squeezing."
                }
            ],
            "spell_list": [],
            "page_no": 341,
            "environments": [],
            "img_main": null,
            "document__slug": "tob3",
            "document__title": "Tome of Beasts 3",
            "document__license_url": "http://open5e.com/legal",
            "document__url": "https://koboldpress.com/kpstore/product/tome-of-beasts-3-for-5th-edition/",
            "v2_converted_path": "/v2/creatures/tob3_sewer-weird/"
        },
        {
            "slug": "sinstar",
            "desc": "",
            "name": "Sinstar",
            "size": "Tiny",
            "type": "Plant",
            "subtype": "",
            "group": null,
            "alignment": "lawful evil",
            "armor_class": 17,
            "armor_desc": "natural armor",
            "hit_points": 275,
            "hit_dice": "50d4+150",
            "speed": {
                "walk": 5
            },
            "strength": 5,
[...]
